language = "C"
style = "Type"

sys_includes = [
    "stdarg.h",
    "stddef.h",
    "stdint.h",
    "sys/types.h",
    "bits/stdio.h"
#     "limits.h"
]
no_includes = true

include_guard = "_STDIO_H"
# trailer = "#include <bits/stdio.h>"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
include = ["fpos_t"]
exclude = [
    "asprintf",
    "printf",
    "fprintf",
    "dprintf",
    "sprintf",
    "snprintf",
    "scanf",
    "fscanf",
    "sscanf"
]
